
D4Science Infrastructure - Task #12257

Restart  couchbase cluster

Jul 27, 2018 03:00 PM - Luca Frosini

Status: Closed Start date: Jul 27, 2018

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Data Publishing   

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #12258: Remove old buckets Closed Jul 27, 2018 Sep 28, 2018

History

#1 - Jul 27, 2018 03:06 PM - Luca Frosini

Restarted nodes are:

couchbase02.d4science.org

couchbase04.d4science.org

couchbase07.d4science.org

couchbase07.d4science.org was down.

couchbase02.d4science.org and couchbase04.d4science.org were in pending state when couchbase07.d4science.org went down. They were running

for 36 days.

#2 - Jul 27, 2018 03:16 PM - Luca Frosini

couchbase03.d4science.org is going to be restarted

It was running for 160 days

#3 - Jul 27, 2018 03:20 PM - Luca Frosini

couchbase03.d4science.org has been successfully restarted and it is up again in the cluster.

#4 - Jul 27, 2018 03:25 PM - Tommaso Piccioli

I will do a package upgrade during this restart.

#5 - Jul 27, 2018 04:20 PM - Tommaso Piccioli

- % Done changed from 30 to 60

#6 - Jul 27, 2018 06:23 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

All 8 nodes updated and restarted.

#7 - Jul 27, 2018 07:14 PM - Luca Frosini

- Related to Task #12258: Remove old buckets added
